## nemo 4.6.5

=== debian/changelog ===
nemo (4.6.5-1) unstable; urgency=medium

  * New upstream version 4.6.5

 -- Norbert Preining <norbert@preining.info>  Fri, 14 Aug 2020 15:20:39 +0900

nemo (4.6.4-1) unstable; urgency=medium

  * New upstream version 4.6.4

 -- Norbert Preining <norbert@preining.info>  Thu, 25 Jun 2020 11:02:02 +0900

nemo (4.6.3-1) experimental; urgency=medium

  * New upstream version 4.6.3
  * switch to debhelper compat 12
  * bump standards version, no changes necessary

 -- Norbert Preining <norbert@preining.info>  Thu, 11 Jun 2020 14:16:55 +0900
