=== debian/rules ===
#!/usr/bin/make -f

# Force UTF8 to workaround build error
export LC_ALL=C.UTF-8

CONFIGURE_EXTRA_FLAGS = \
	--libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/nemo \
	--buildtype=debug \
	-D deprecated_warnings=false \
	-D gtk_doc=true \
	-D selinux=false

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed


%:
	dh $@ --with gir

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_EXTRA_FLAGS)

override_dh_auto_test:
	# Disabled
	:

override_dh_strip:
	dh_strip --dbg-package=nemo-dbg

override_dh_makeshlibs:
	dh_makeshlibs -Xusr/lib/nemo/extensions-3.0/

override_dh_installmime:
	dh_installmime -pnemo-data

# --list-missing will be default in compat 12
override_dh_missing:
	dh_missing --list-missing
