## nemo 4.8.3

=== debian/changelog ===
nemo (4.8.3-1) unstable; urgency=medium

  * New upstream version 4.8.3

 -- Norbert Preining <norbert@preining.info>  Sun, 03 Jan 2021 06:37:36 +0900

nemo (4.8.2-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 16 Dec 2020 12:37:59 +0900

nemo (4.8.2-1) experimental; urgency=medium

  * New upstream version 4.8.2

 -- Norbert Preining <norbert@preining.info>  Tue, 08 Dec 2020 22:39:55 +0900

nemo (4.8.1-1) experimental; urgency=medium

  * New upstream version 4.8.1
  * Adjust B-D according to upstream.

 -- Norbert Preining <norbert@preining.info>  Tue, 08 Dec 2020 19:48:23 +0900

nemo (4.8.0-1) experimental; urgency=medium

  [ Pino Toscano ]
  * Drop Debian menu file (wrongly installed in gir1.2-nemo-3.0) and its
    pixmap, since nemo already provides a .desktop file.

  [ Fabio Fantoni ]
  * fix some things spotted by lintian

  [ Norbert Preining ]
  * New upstream version 4.8.0
  * Remove upstream included patch.
  * bump b-d xapp to 1.9
  * bump dh compat to 13
  * fix libexecdir definition
  * Bump inter-cinnamon deps to 4.8

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Dec 2020 08:43:54 +0900
