## nemo 4.8.4

=== debian/changelog ===
nemo (4.8.4-1) unstable; urgency=medium

  * New upstream version 4.8.4

 -- Norbert Preining <norbert@preining.info>  Thu, 07 Jan 2021 00:34:48 +0900
