## nemo 4.8.5

=== debian/changelog ===
nemo (4.8.5-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream bugfix version 4.8.5

 -- Norbert Preining <norbert@preining.info>  Tue, 02 Mar 2021 13:52:49 +0900
