## nemo 4.8.5+debbie

=== debian/changelog ===
nemo (4.8.5+debbie) ulyssa; urgency=medium

  [ Michael Webster ]
  * nemo-file-operations.c: re-add favorite removal during a delete operation.
  * nemo-view.c: Hide favorites and pinning menu items when in the trash folder.
  * nemo-view.c: Don't allow trash/delete to work inside the favorites view.
  * nemo-view.c: Don't show favorite/pinning items in menubar->edit when there is no selection.
  * nemo-file-operations.c: When trashing (not deleting) a folder, check favorites and remove any descendents of the toplevel.
  * nemo-file-operations.c: Update favorites when moving files from their real location.
  * nemo-file.c: Don't try to set metadata on a null file when adding or removing favorites.

  [ Leigh Scott ]
  * Fix desktop bold fonts

  [ Michael Webster ]
  * nemo-icon-canvas-item.c: restore the style context after drawing any caption text.
  * nemo-list-view.c: Fix NemoFile leaks.
  * nemo-properties-window.c: Fix leak. nemo-directory-async.c: remove extra g_object_unref.
  * nemo-file: Add a convenience macro to print file uris.
  * nemo-view.c: Fix leak when generating extension menu items, nemo- menu.c: Free list of menu items during finalize, not just the list itself.
  * nemo-places-sidebar.c: Use a safer function to check for favorite and recent support.

  [ Lars Mueller ]
  * nemo-file-operations.c: Fix #2075

  [ Michael Webster ]
  * nemo-list-view.c: Only allow double-clicks with the primary and middle buttons.

  [ icarter09 ]
  * Fixes #2239. The value for customizing the desktop layout for Sort items was not being saved.

  [ Michael Webster ]
  * nemo-directory-async.c: Fix favorite check callback arguments, remove unnecessary g_free().

  [ icarter09 ]
  * Issue 1908: Sets correct values for x and y for file->details->cached_position.
  * Issue 2666. Blocks emoji chooser from breaking Nemo
  * Issue 591. Increases emit time of change for progress update.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Feb 2021 11:37:53 +0000

nemo (4.8.4) ulyssa; urgency=medium

  [ Michael Webster ]
  * nemo-tree-sidebar.c: Use correct icon for favorites.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Jan 2021 11:32:36 +0000

nemo (4.8.3) ulyssa; urgency=medium

  [ Leigh Scott ]
  * file-operation: Prevent recursion to speed up emptying trash
  * file-operations: auto-escape filenames on native ntfs mounts
  * file-operations: auto-escape filenames on fuseblk mounts
  * file-operations: don't auto-escape semicolon
  * Clean up

  [ Michael Webster ]
  * nemo-file-operations: Remove a toplevel folder from favorites during a delete operation.
  * nemo-file.c: Check if a favorite:///file is a symbolic link before trying to look up its target uri.
  * nemo-file.c: nemo_file_set_is_favorite - always set metadata, not just when a file is a symlink.
  * nemo-file.c: nemo_file_is_local - Use the target file uri to decide if a file in the favorites:/// view should be considered local.
  * nemo-view.c: Hide the 'move to trash' menu items for recent and favorites, and hide the 'delete' item in favorites.
  * nemo-view.c: Fix visibility check for the trash menu item.
  * favorites: Accept dnd to places-sidebar item to add favorites, refactor existing dnd in list and icon views.
  * nemo-file.c: Check for a broken symbolic link before trying to get a favorite's target uri.
  * nemo-file-conflict-dialog.c: Fix hidpi scaling of the file icons.
  * nemo-file.c: Allow the favorites folder to better respect the various thumbnailing settings.

  [ Bill Doyle ]
  * Add escaping for percent sign in action Exec

  [ Érico Rolim ]
  * build: fix typelibdir in libnemo-extension/meson.build.

  [ Michael Webster ]
  * nemo-desktop-manager.c: Recreate the desktop when the primary monitor's scale factor changes.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 18:29:32 +0000

nemo (4.8.2) ulyssa; urgency=medium

  [ Michael Webster ]
  * Fix some leaks revealed by valgrind.
  * nemo-directory-async.c: Fix an issue with the idle favorite check.
  * nemo-places-sidebar.c: Remove favorites signal listener when the sidebar is destroyed.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Dec 2020 12:57:48 +0000

nemo (4.8.1) ulyssa; urgency=medium

  [ icarter09 ]
  * Removed unused variable
  * nemo-window.c: Blocks operations while renaming. Fixes #1854

  [ Michael Webster ]
  * build: Update some dependencies.

  [ NikoKrause ]
  * change favorites icon

  [ icarter09 ]
  * Fixes 276. Remove type-ahead search on mouse click

  [ Isaac Carter ]
  * Remove Send by Email action (#2574)
  * Hide some menu items when running as root (#2582)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Dec 2020 10:30:16 +0000

nemo (4.8.0) ulyssa; urgency=medium

  [ Soapux ]
  * Misc cleanup

  [ Oliver Smith ]
  * data/nemo.desktop.in: fix icon

  [ romovs ]
  * Add option to preview files up to 64GB

  [ Fabio Fantoni ]
  * Drop Debian menu file

  [ btryba ]
  * Fixed small copy-paste bug.

  [ Fabio Fantoni ]
  * debian: Bump debhelper compat level to 12
  * small improves to debian/copyright and debian/not-installed
  * debian/rules: Drop no longer neede installmime call
  * debian/rules: Drop dh_makeshlibs override, no longer needed
  * debian/rules: Enable hardening bindnow
  * debian: readd dh-python
  * fix lmde4 build

  [ Michael Webster ]
  * debian/control: Remove unused build dependencies.

  [ btryba ]
  * Removed unused variables in pathbar function (#2549)

  [ okaestne ]
  * Remove uft8 colon-like char in datetime strings

  [ Michael Webster ]
  * Add XAppFavorites support.
  * .gitignore: Change the build directory name.

  [ icarter09 ]
  * Fix for #2513. Avoid single quote escape by checkng for QUOTE_TYPE_SINGLE and QUOTE_TYPE_DOUBLE.

  [ Michael Webster ]
  * nemo-action.c: Fix build from previous commit typo.

  [ Fabio Fantoni ]
  * make sure pango development files are installed

  [ icarter09 ]

