## nemo 4.8.6

=== debian/changelog ===
nemo (4.8.6-2) unstable; urgency=medium

  * d/patches: nemo-tree-sidebar.c: Fix states for pin/unpin and
    create-folder menu items (Closes: #988924)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 20 Jun 2021 15:51:07 +0200

nemo (4.8.6-1) unstable; urgency=medium

  * New upstream version 4.8.6

 -- Norbert Preining <norbert@preining.info>  Sat, 13 Mar 2021 07:47:45 +0900
