=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nemo-$1\.tar\.gz/ \
  https://github.com/linuxmint/nemo/tags .*/v?(\d\S+)\.tar\.gz
