=== debian/control ===
Source: nemo
Section: misc
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 cinnamon-l10n,
 debhelper-compat (= 12),
 dh-python,
 gobject-introspection,
 gtk-doc-tools (>= 1.4),
 intltool (>= 0.40.1),
 itstool,
 libatk1.0-dev (>= 1.32.0),
 libcinnamon-desktop-dev (>= 4.8),
 libexempi-dev (>= 2.2.0),
 libexif-dev (>= 0.6.20),
 libgail-3-dev,
 libgirepository1.0-dev (>= 0.9.12),
 libglib2.0-dev (>= 2.45.7),
 libglib2.0-doc,
 libgtk-3-dev (>= 3.10),
 libgtk-3-doc,
 libnotify-dev (>= 0.7.0),
 libpango1.0-dev,
 libx11-dev,
 libxapp-dev (>= 2.0.0),
 libxext-dev,
 libxml2-dev (>= 2.7.8),
 libxrender-dev,
 meson,
 python3,
 python3-gi,
 x11proto-core-dev,
Homepage: http://www.github.com/linuxmint/nemo/
Standards-Version: 3.9.5

Package: gir1.2-nemo-3.0
Architecture: any
Section: introspection
Depends: ${gir:Depends}, ${misc:Depends}
Conflicts: gir1.0-nemo-3.0
Replaces: gir1.0-nemo-3.0
Description: libraries for nemo components - gir bindings
 Nemo is the official file manager and graphical shell for the
 Cinnamon desktop.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.

Package: libnemo-extension-dev
Architecture: any
Section: libdevel
Depends:
 gir1.2-nemo-3.0 (= ${binary:Version}),
 libglib2.0-dev (>= 2.45.7),
 libgtk-3-dev (>= 3.10),
 libnemo-extension1 (= ${binary:Version}),
 ${misc:Depends},
Description: libraries for nemo components - development version
 Nemo is the official file manager and graphical shell for the
 Cinnamon desktop.
 .
 This package provides the necessary development libraries and include
 files to develop and compile Nemo extensions.

Package: libnemo-extension1
Architecture: any
Section: libs
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: libnemo-extension1a
Replaces: libnemo-extension1a
breaks: libnemo-extension1a
Description: libraries for nemo components - runtime version
 Nemo is the official file manager and graphical shell for the
 Cinnamon desktop.
 .
 This package contains a few runtime libraries needed by nemo' extensions.

Package: nemo
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 cinnamon-desktop-data (>= 4.8.0),
 cinnamon-l10n,
 desktop-file-utils (>= 0.7),
 gsettings-desktop-schemas,
 gvfs (>= 1.3.2),
 libglib2.0-data,
 libnemo-extension1 (= ${binary:Version}),
 nemo-data (= ${source:Version}),
 shared-mime-info (>= 0.50),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 gvfs-backends,
 gvfs-fuse,
 librsvg2-common,
 nemo-fileroller,
Suggests: eog, evince | pdf-viewer, totem | mp3-decoder, xdg-user-dirs
Description: file manager and graphical shell for Cinnamon
 Nemo is the official file manager for the Cinnamon desktop. It allows
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the Cinnamon
 desktop. It works on local and remote filesystems.
 .
 Several icon themes and components for viewing different kinds of files
 are available in separate packages.

Package: nemo-data
Architecture: all
Depends: python3, ${misc:Depends}, ${python3:Depends}
Suggests: nemo
Description: data files for nemo
 Nemo is the official file manager and graphical shell for the
 Cinnamon desktop.
 .
 This package contains pictures, localization files and other data
 needed by nemo.

Package: nemo-dbg
Section: debug
Architecture: any
Priority: extra
Depends: nemo (= ${binary:Version}), ${misc:Depends}
Replaces: libnemo-extension1-dbg
Description: file manager and graphical shell for Cinnamon - debugging version
 Nemo is the official file manager for the Cinnamon desktop. It allows
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the Cinnamon
 desktop. It works on local and remote filesystems.
 .
 Several icon themes and components for viewing different kinds of files
 are available in separate packages.
 .
 This development package contains unstripped binaries compiled with
 debugging symbols needed by gdb.
