## nemo 5.0.5

=== debian/changelog ===
nemo (5.0.5-1) unstable; urgency=medium

  * New upstream version 5.0.5
  * d/rules:
    - hardening from bindnow to all
    - use full path for --libexecdir
  * use dh-sequence for gir and python3

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 01 Nov 2021 11:07:37 +0100

nemo (5.0.3-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 29 Sep 2021 20:20:04 +0900

nemo (5.0.3-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 5.0.3
  * Remove d/patches applied upstream
  * d/patches: mount-archive.nemo_action: Use gnome-disk-image-mounter
    instead of gvfsd-archive (Closes: #992242)
  * d/control: added gnome-disk-utility to nemo recommends

 -- Norbert Preining <norbert@preining.info>  Mon, 23 Aug 2021 13:22:07 +0900
