=== debian/control ===
Source: nemo
Section: misc
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Norbert Preining <norbert@preining.info>
Build-Depends:
 cinnamon-l10n (>= 5.0~),
 debhelper-compat (= 13),
 dh-sequence-gir,
 dh-sequence-python3,
 gtk-doc-tools (>= 1.4),
 intltool (>= 0.40.1),
 itstool,
 libatk1.0-dev (>= 1.32.0),
 libcinnamon-desktop-dev (>= 5.0~),
 libexempi-dev (>= 2.2.0),
 libexif-dev (>= 0.6.20),
 libgail-3-dev,
 libgirepository1.0-dev (>= 0.9.12),
 libglib2.0-dev (>= 2.45.7),
 libglib2.0-doc,
 libgsf-1-dev,
 libgtk-3-dev (>= 3.10.0),
 libgtk-3-doc,
 libnotify-dev (>= 0.7.0),
 libpango1.0-dev,
 libselinux1-dev,
 libx11-dev,
 libxapp-dev (>= 2.0.0~),
 libxext-dev,
 libxml2-dev (>= 2.7.8),
 libxrender-dev,
 meson (>= 0.40.0),
 python3,
 python3-gi,
 x11proto-core-dev,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: https://salsa.debian.org/cinnamon-team/nemo
Vcs-Git: https://salsa.debian.org/cinnamon-team/nemo.git

Package: gir1.2-nemo-3.0
Architecture: any
Section: introspection
Depends: ${gir:Depends}, ${misc:Depends}
Description: libraries for nemo components - gir bindings
 Nemo is the official file manager for the Cinnamon desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the Cinnamon
 desktop. It works on local and remote filesystems.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
Breaks: nemo-python (<< 5.0~)

Package: libnemo-extension-dev
Architecture: any
Section: libdevel
Depends:
 gir1.2-nemo-3.0 (= ${binary:Version}),
 libglib2.0-dev (>= 2.45.7),
 libgtk-3-dev (>= 3.9.10),
 libnemo-extension1 (= ${binary:Version}),
 ${misc:Depends},
Description: Nemo component system facilities (development files)
 Nemo is the official file manager for the Cinnamon desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the Cinnamon
 desktop. It works on local and remote filesystems.
 .
 This package contains the files needed to compile and link nemo extensions.

Package: libnemo-extension1
Architecture: any
Section: libs
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Nemo component system facilities
 Nemo is the official file manager for the Cinnamon desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the Cinnamon
 desktop. It works on local and remote filesystems.
 .
 This package contains the shared library needed by the nemo extensions.
Breaks: nemo-fileroller (<< 5.0~), nemo-python (<< 5.0~)

Package: nemo
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 cinnamon-desktop-data (>= 5.0~),
 desktop-file-utils (>= 0.7),
 gsettings-desktop-schemas,
 gvfs (>= 1.3.2),
 libcinnamon-desktop4 (>= 5.0~),
 libglib2.0-data,
 libnemo-extension1 (= ${binary:Version}),
 libxapp1 (>= 1.4),
 nemo-data (= ${source:Version}),
 shared-mime-info (>= 0.50),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 catdoc,
 cinnamon-l10n (>= 5.0~),
 exif,
 gnome-disk-utility,
 gvfs-backends,
 gvfs-fuse,
 id3,
 librsvg2-common,
 nemo-fileroller (>= 5.0~),
 odt2txt,
 poppler-utils,
 texlive-binaries,
Suggests: eog, evince | pdf-viewer, totem | mp3-decoder, xdg-user-dirs
Description: File manager and graphical shell for Cinnamon
 Nemo is the official file manager for the Cinnamon desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the Cinnamon
 desktop. It works on local and remote filesystems.
 .
 Several icon themes and components for viewing different kinds of files
 are available in separate packages.
Breaks: cinnamon (<< 5.0~), cinnamon-core (<< 5.0~), nemo-fileroller (<< 5.0~)

Package: nemo-data
Architecture: all
Depends: python3, ${misc:Depends}, ${python3:Depends}
Suggests: nemo
Replaces: nemo (<< 3.6.5-1~)
Breaks: nemo (<< 3.6.5-1~)
Description: File manager and graphical shell for Cinnamon (data files)
 Nemo is the official file manager for the Cinnamon desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the Cinnamon
 desktop. It works on local and remote filesystems.
 .
 This package contains pictures, localization files and other data
 needed by nemo.
